#ifndef __VTOGGLE_BUTTON
#define __VTOGGLE_BUTTON

// ToggleButton
// Bouton ON/OFF vertical type switch
// - str_id : identifiant ImGui (utilise ## pour cacher le label)
// - v      : pointeur sur l’état booléen
// Retourne true si l’état a changé

bool VToggleButton(const char *, bool *);

void drawVToggleButtons(int *, int);

#endif /* __VTOGGLE_BUTTON */
